# configuration for h2 tests

[global]
gen_dir = /Users/sei/projects/mod-h2/test/gen
prefix = /opt/apache-2.4.x
server_dir = /Users/sei/projects/mod-h2/test/gen/apache
curl_bin = /usr/bin/curl
test_dir = /Users/sei/projects/mod-h2/test
nghttp = /usr/local/bin/nghttp
h2load = /usr/local/bin/h2load

[httpd]
http_port = 42001
https_port = 42002
http_tld = tests.httpd.apache.org
